/* Box Model Hack */
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

:root {
  --red: #8FD129;
  --dark: #222;
}

/* Clear fix hack */
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

.clear {
  clear: both;
}

/******************************************
/* BASE STYLES
/*******************************************/

body {
  display: flex;
  flex-direction: column;
  color: black;
  height: 100vh;
  background: url("https://i.pinimg.com/originals/aa/ab/d9/aaabd9cbc2f336cf17a32411db3cfba2.jpg");
  background-size: cover;

  font-family: "Bangers", sans-serif;
  font-size: 40px;
  justify-content: center;
  align-items: center;
}

li {
  list-style-type: none;
  border-radius: 40px;
}

.btn {
  background: var(--dark);
  color: var(--red);
  border: 1px solid var(--red);
  padding: 1rem 3rem;
  box-shadow: 8px 8px 5px 0 var(--dark);
}

.btn:hover {
  position: relative;
  background: var(--red);
  color: var(--dark);
  border: 1px solid var(--dark);
  transform: scale(1.1);
}
/******************************************
/* LAYOUT
/*******************************************/
body > img{
  height: 20%;
  width: 20%;
  margin-top: -4em;
}

h1 {
  display: flex;
  font-size: 5rem;
  justify-content: center;
  align-items: center;
  color: white;
  -webkit-text-stroke: 2px black;
  margin-top: 0.1em;
}

.turtles {
  margin: 2rem 0 2rem 0;
  padding: 0 1rem;
  border-style: hidden;
  border-radius: 40px;
  background: transparent;
}

.turtles ul {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 10px;
}

.hero {
  height: 220px;
  padding: 1rem 1rem;
}

.hero img {
  height: 320px;
  width: 200%;
  max-width: 370px;
  aspect-ratio: 1.5 / 1;
  object-fit: cover;
  object-position: center center;
  border: 6px solid #8FD129;
  box-shadow: 8px 8px 5px 0 var(--dark);
}

/******************************************
/* ADDITIONAL STYLES
/*******************************************/
